nav#filter {
	float:left;
	width:100%;
	list-style:none;
	margin:0 0 2em;
	padding:0
}
nav#filter a {
	float:left;
	margin:0 20px 0 0
}
nav#filter a:hover {
	color:#111;
	text-decoration:none
}
nav#filter li.current a {
	background:#000
}
section {
	padding-top:0
}
ul#stage {
	margin:0;
	padding:0
}
ul#stage img {
transition:visibility 0 linear .5s .5s linear;
	opacity:1;
	visibility:visible
}
ul#stage img:hover {
	opacity:0.7;
	visibility:visible;
transition-delay:.4s
}
#container {
	display:block;
	overflow:hidden;
	margin:0 auto
}
#container li {
	float:left;
	list-style:none outside none;
	position:relative
}
#container ul {
	overflow:hidden
}
#container ul.hidden {
	display:none
}
.pagination {
	margin-bottom:20px
}
.clearfix:before, .clearfix:after {
	content:"";
	display:table
}
.clearfix {
	zoom:1
}
#container .merchandise li {
	min-height:220px
}
section#container, .clearfix:after {
	clear:both
}
